
Foreman - Bug #555

unable to build Debian hosts with Safe template's

12/20/2010 05:27 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #469: Sandbox kickstart rendering Closed 11/15/2010

Associated revisions

Revision b723e051 - 12/20/2010 05:31 AM - Ohad Levy

Fixes #555 - unable to build Debian hosts with Safe template's

History

#1 - 12/20/2010 08:40 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset b723e0517287f92e5bfb88584d0dd2d6634d1b0a.

#2 - 12/26/2010 05:22 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
